Loading...
Searching...
No Matches
version_major.h File Reference
libavfilter

Libavfilter version macros. More...

Go to the source code of this file.

## Macros

#define | LIBAVFILTER_VERSION_MAJOR 10
#define | FF_API_LINK_PUBLIC (LIBAVFILTER_VERSION_MAJOR < 11)
| FF_API_* defines may be placed below to indicate public API that will be dropped at a future version bump.

## Detailed Description

Libavfilter version macros.

Definition in file version_major.h.

## Macro Definition Documentation

## LIBAVFILTER_VERSION_MAJOR

#define LIBAVFILTER_VERSION_MAJOR 10

Definition at line 30 of file version_major.h.

## FF_API_LINK_PUBLIC

#define FF_API_LINK_PUBLIC (LIBAVFILTER_VERSION_MAJOR < 11)

FF_API_* defines may be placed below to indicate public API that will be dropped at a future version bump.

The defines themselves are not part of the public API and may change, break or disappear at any time.

Definition at line 38 of file version_major.h.